AppBundle\Entity\Process:
    process (template):
        status: |
            <randomElement([
                AppBundle\Entity\Process::STATUS_RUNNING,
                AppBundle\Entity\Process::STATUS_SUCCESS,
                AppBundle\Entity\Process::STATUS_ERROR
            ])>
        mode: |
            <randomElement([
                AppBundle\Entity\Flux::MODE_PULL,
                AppBundle\Entity\Flux::MODE_PUSH,
                AppBundle\Entity\Flux::MODE_MANUAL,
            ])>
        flux: '@flux_*'
        nbExcludedRdfResources: '<numberBetween(40, 400)>'
        nbPublishedRdfResources: '<numberBetween(($nbExcludedRdfResources + 40), ($nbExcludedRdfResources + 400))>'
        duration: '<numberBetween(30, 1800)>'
        evolution: '<randomFloat(2, -30, 30)>'

    process_1 (extends process):
        id: 1
        status: <(AppBundle\Entity\Process::STATUS_RUNNING)>
        createdAt: <dateTimeBetween((- 2010 + $id . "hours"), (- 2010 + $id . "hours"))>
        updatedAt: <dateTimeBetween($createdAt, "now")>

    process_{2..2000} (extends process):
        id: <current()>
        createdAt: <dateTimeBetween((- 2010 + $id . "hours"), (- 2010 + $id . "hours"))>
        updatedAt: <dateTimeBetween($createdAt, "now")>